Cyberduck Mountain Duck CLI

#6936 closed defect (fixed)

Failure ejecting drives after file transfer

Reported by: yla Owned by: yla
Priority: normal Milestone: 4.3
Component: interface Version: 4.2.1
Severity: normal Keywords:
Cc: Architecture:
Platform: Windows 7

Description

I'm transferring files in Cyberduck and I plug in a USB hard disk, which is not involved in the transfer at all. When I go to eject it, I'm told that It can't be unmounted because it is busy. Typically, I need to quit Cyberduck to get that disk to eject.

Change History (4)

comment:1 Changed on Nov 1, 2012 at 8:58:23 AM by dkocher

  • Milestone set to 4.3
  • Owner changed from dkocher to yla

comment:2 Changed on Dec 11, 2012 at 1:05:21 PM by yla

  • Resolution set to fixed
  • Status changed from new to closed

In r10636.

comment:3 Changed on Mar 22, 2013 at 10:11:57 AM by dkocher

  • Milestone changed from 4.4 to 4.2.2

comment:4 Changed on Mar 24, 2013 at 3:20:39 PM by dkocher

  • Summary changed from Locked USB drives to Failure ejecting drives after file transfer
Note: See TracTickets for help on using tickets.
swiss made software